# Access Token **POST /auth/sign_in.json** Retrieve an access token to authenticate future requests. Multi-factor authentication (MFA) is required for all users; include the MFA token in the request. Then send the token on later requests with header `X-TGP-ACCESS-TOKEN` (or parameter `access_token`). You can also view your access token in Textline under Settings → Tools & Integrations → Developer API. ## Servers - Production: https://application.textline.com (Production) ## Parameters ### Body: application/json (object) - **user** (object) - **api_key** (string) - **mfa_code** (string) ## Responses ### 200 OK #### Body: application/json (object) - **mfa_verification_required** (string) - **email** (string) - **delivery_method** (string) - **alternate_methods** (object) [Powered by Bump.sh](https://bump.sh)